NODE_ENV = production
ENV = 'production'
# 文件访问
VUE_APP_BASE_OSS = 'https://fw.greeapps.com/zfdapi/img/get?key='
# 接口地址
VUE_APP_BASE_API = 'https://fw.greeapps.com/zfdapi/'
# 文件在线打开
VUE_APP_ONLINE_FILE = 'https://pgxtadm.greeapps.com/preview/onlinePreview?url='
# 页面访问路径别名
VUE_APP_PATH_ALIAS = '/jsm-manager'

